.clearfix{overflow:initial !important;}
.clearfix::after{content:"";display:block;visibility:hidden;clear:both;}
.footer{margin-top:0}
.zt-banner{width:100%;height:400px;background:url(https://pic2.pedaily.cn/26/202602/20260212@1122352.jpg) no-repeat top center;text-align:center;}
.zt-banner .zt-main{position: relative;height: 100%;}
.zt-banner .zt-main::after{content:'';width:100%;height:400px;display:block;background:url(https://pic2.pedaily.cn/26/202602/20260224@1123021.png) no-repeat;background-position:center center;position: absolute;top: 0;}
.head-nav{overflow:hidden;}
.head-nav .logo-box{display:block;float:left;padding-top:15px;}
.head-nav .logo-box img{height:43px;display:block;}
.head-nav .nav{overflow:hidden;color:#ffe1b0;float:right}
.head-nav .nav li{float:left;font-size:14px;color:#ffe1b0;}
.head-nav .nav li a{color:#fff;font-weight:normal;}
.head-nav .nav li::after{content:"|";display:inline-block;margin:0 7px;position:relative;top:-1px}
.head-nav .nav li:last-child::after{display:none;}
.lady-show .zt-banner{text-align:left;height:350px;background-image:url(https://pic2.pedaily.cn/22/202203/20220304@526503.png)}
.lady-show .zt-banner .logo{overflow:hidden;}
.lady-show .zt-banner .logo img{height:35px;}
.lady-show .zt-banner .logo .nav{float:right;overflow:hidden;}
.lady-show .zt-banner .logo .nav li{float:left;}
.lady-show .zt-banner .logo .nav li a{color:#fff;font-size:15px;}
.lady-show .zt-banner .logo .nav li::after{content:'|';padding:0 10px;color:#fff;position:relative;top:-2px;font-size:12px;}
.lady-show .zt-banner .logo .nav li:last-child::after{display:none;}
.lady-show .zt-banner .show-mask{text-align:center;}

.lady-show .show-left{float:left;width:312px;text-align:center;}
.lady-show .show-left .img{width:312px;height:312px;background:url(https://pic2.pedaily.cn/22/202203/20220304@526505.png) no-repeat;position:relative;margin-top:-110px;text-align:center;}
.lady-show .show-left .img img{position:absolute;left:46px;bottom:40px;display:block;z-index:2;border-bottom-left-radius:46%;border-bottom-right-radius:46%;width:250px;}
.lady-show .show-left .img::after{content:"";width:230px;height:230px;background:#FDF5F9;border-radius:50%;border:2px solid #ECE0E5;position:absolute;left:55px;top:40px;z-index:1;}
.lady-show .show-left .name{font-size:32px;color:#1C1024;}
.lady-show .show-left .name span{display:block;font-size:18px;font-weight:normal;margin-top:20px;}
.lady-show .zt-desc{margin-left:350px;text-align:justify;font-size:16px;line-height:2;padding-top:30px;color:#1C1024;}
.lady-show .zt-desc .dbxm{font-size:18px;margin-bottom:20px;}
.lady-show .zt-desc .dbxm span{background:#ece0e5;padding:4px 10px 3px;margin-right:10px;font-size:16px;border-radius:2px;color:#791936;}
.zt-menu{overflow:hidden;width:100%;margin-top:-40px;opacity:.85}
.zt-menu li{float:left;vertical-align:middle;width:91px;background-color:#089CDA;font-size:14px;border:1px solid #1087B9;margin-left:-1px;margin-top:-1px}
.zt-menu li:hover{background-color:#36B5E0}
.zt-menu li.last,.zt-menu li:last-child{margin-right:0}
.zt-menu li a{color:#fff;display:table-cell;height:40px;line-height:40px;text-align:center;width:100%;width:101px;padding:0 10px}
.zt-main{width:1260px;margin:0 auto;overflow:hidden}
.zt-body{padding:20px 0}
.zt-body:last-child{padding-bottom:80px}
.zt-body .share{padding:10px 0}
.zt-title{font-size:26px;font-weight:400}
.block-title{font-size:30px;text-align:center;font-weight:400;margin:30px 0 30px 0}
.block-title span{display:inline-block;position:relative;}
.block-title span::before{content:"";display:block;width:18px;height:16px;background:url(https://pic2.pedaily.cn/21/202102/20210222@449161.png) no-repeat;position:absolute;top:7px;left:-30px;background-size:16px;display: none;}
.block-title span::after{content:"";display:block;width:18px;height:16px;background:url(https://pic2.pedaily.cn/21/202102/20210222@449162.png) no-repeat;position:absolute;top:7px;right:-30px;background-size:16px;display: none;}
.zt-desc{font-size:18px;line-height:36px;padding:10px 0 30px 0;overflow:hidden;}
.zt-desc p{margin:0 0 10px 0}
.zt-desc a{color:#7f0035}
.zt-desc a:hover{color:#7f0035}
.zt-desc .box-r{margin-top:30px;}
.block-title a{color:#6754a5}
.block-title a:hover{color:#28105e}
.zt-yq{text-align:left;}
.how-join{margin:0 auto;}
.how-join p{font-size:18px;line-height:36px;overflow:hidden;margin:0;}
.how-join p a{font-weight:bold;color:#013194}
.how-join .card-list{overflow:hidden;padding-bottom:30px}
.how-join .card-list h4{font-size:17px;margin:20px 0 10px 0;font-weight:normal;}
.how-join .card-list li p b{font-weight:normal;color:#aaa}
.note{text-align:center;color:#cc8d7c;font-size:16px}
.peo-list{padding-bottom:60px}
.peo-list ul{overflow:hidden;display: flex;flex-wrap: wrap;justify-content: space-between;}
.peo-list li{width:555px;margin:0 0 20px;position:relative;background:url(https://pic2.pedaily.cn/25/202502/20250228@796757.png) no-repeat;background-size:100%;background-position:right bottom;}
.peo-list li a:hover{color:initial}
.peo-list li::after{content:'';width:313px;height:80px;background:url(https://pic2.pedaily.cn/25/202502/20250228@796752.png) no-repeat;background-size:contain;position:absolute;right:0;bottom:0;z-index:2;opacity:0.6}
.peo-list li .top{position:relative;overflow:hidden;padding: 0 20px 0 36px;}
.peo-list li:nth-child(15) .top{padding-right:10px;}
.peo-list li .top .img{width:210px;float:right;}
.peo-list li .top .img img{width:210px;height:280px;display:block;border-radius:0 0 10px 10px;}
.peo-list li .top .nameinfo{padding: 80px 210px 0 0;}
.peo-list li .top .nameinfo .name{margin:0;padding:0;font-size:24px;color:#cc8d7c;}
.peo-list li .top .nameinfo .company{font-size:16px;margin:15px 0 0 0;color:#110617;line-height:1.4;}
.peo-list li .top .nameinfo .company .jobs{margin-left:10px;}
.peo-list li .txt{font-size: 15px;padding:12px 0 0 0;line-height:1.6;color:#110617;font-weight:normal;}
.peo-list li .txt span{color:#110617;font-weight:bold;display: block;margin-bottom: 4px;} 
.peo-list li .txt b{display:inline-block;font-weight:normal;}
.peo-list li .txt b:after{content:'、';}
.peo-list li .txt b:last-child:after{content:'';}

.news-list li h3{margin:0px;padding:0px 0px 20px 0;display:block;font-size:20px;font-weight:bold;}
.news-list li .desc{font-size:14px;line-height:23px;margin-bottom:15px;color:#999;}
.news-list a.more{width:240px;height:40px;line-height:40px;text-align:center;font-size:17px;margin:0 auto;display:block;background:#e9382a;clear: both;border-radius: 36px;color: #fff;float: none;opacity:.7;margin-bottom:30px}
.news-list a.more:hover{opacity:.9;}
.news-list li:hover h3 a{color:#e9382a}

.zt-bg{background-color:#fcfcfc;}

.scoll-focus{display:none;}

/**
@media screen and (max-width:750px){
    .zt-main{width:100%;padding:0;}
    .zt-banner{height:250px;}
    .zt-bg{background:#fff;}
    .zt-banner .zt-main::after{width:95%;height:190px;background-size:contain;top:20px}
    .head-nav .nav{display:none;}
    .head-nav .logo-box img{height:22px;}
    .zt-desc{font-size:17px;line-height:1.8;}
	 .peo-list{padding-bottom:0;}
    .peo-list li{width:100%;background-position:center bottom;margin-bottom:10px;}
	 .peo-list li:last-child{margin-bottom:0;}
    .peo-list li .top{overflow:inherit;padding:0 25px 0 40px;}
    .peo-list li .top .img{width:240px;}
    .peo-list li .top .img img{width:240px;height:320px;}
    .peo-list li .top .nameinfo .name{font-size:40px;line-height:40px;}
    .peo-list li .top .nameinfo .company{font-size:24px;margin-top:15px;}
    .peo-list li .top .nameinfo{padding:60px 240px 0 0px;}
    .peo-list li .txt{font-size:25px;line-height:1.7;padding-top:20px;}
    .zt-body{padding:0;}
    .zt-banner, .zt-desc, .block-title, .note, .news-list, .footer, .box-scoll{display:none;}
}
**/

@media screen and (max-width:750px){
.zt-main{width:100%;padding:0 20px;}
.zt-banner{height:250px;}
.zt-bg{background:#fff;}
.zt-banner .zt-main::after{width:95%;height:190px;background-size:contain;top:20px}
.head-nav .nav{display:none;}
.head-nav .logo-box img{height:22px;}
.zt-desc{font-size:17px;line-height:1.8;}
.peo-list li{width:100%;background-position:center bottom;margin-bottom:0;}
.peo-list li .top{overflow:inherit;padding:0 15px 0 15px;}
.peo-list li .top .img{width:240px;}
.peo-list li .top .img img{width:240px;height:320px;border-radius:0 0 30px 30px;}
.peo-list li .top .nameinfo .name{font-size:34px;}
.peo-list li .top .nameinfo .company{font-size:22px;margin-top:6px;}
.peo-list li .top .nameinfo{padding:45px 130px 0 0px;}
.peo-list li:nth-child(15) .top{padding-right:0;}
.peo-list li .txt{font-size:22px;line-height:1.7;padding-top:20px;}
.footer .linkservice, .footer .tipoff{display:none;}
.footer .page{width:100%;}
.footer .copyright{border-top:1px solid #f2f2f2;padding-top:5px;}
.footer .copyright,.footer .copyright a{background:#f0eeed;color:#777 !important}
.footer .copyright .c{text-align:center;line-height:22px}
.footer .copyright .company{display:block;text-align:center;;line-height:22px}
.footer .copyright div{font-size:12px;}
}

@media screen and (max-width:480px){
.zt-main{width:100%;padding:0 15px;}
.zt-banner{height:220px;}
.zt-banner .zt-main::after{top:20px;}
.peo-list li{float:none;width:100%;background-position:center bottom;margin-bottom:0;}
.peo-list li .top .img{width:142px;}
.peo-list li .top .img img{width:142px;height:190px;border-radius:0 0 10px 10px;}
.peo-list li .top .nameinfo .name{font-size:17px;}
.peo-list li .top .nameinfo .company{font-size:13px;}
.peo-list li .txt{font-size:14px;line-height:1.6;padding-top:10px;padding-bottom:5px;}
.mobile-share-box{display:none;}
.chart-txt4 .img,.chart-txt4 .img img,.header .top .main{width:100%}
.header .top .main .box-r{display:none}
.zt-main{width:100%;padding:0 10px}
.zt-menu li,.zt-menu li a{width:18%}
.zt-menu li a{font-size:14px}
.block-title{font-size:24px}
.block-title span.bg-blue{background:0 0;color:#252525;padding:0;margin:0}
.lady-show .zt-banner{height:auto;padding-bottom:25px;background-position:center -2px;}
.lady-show .zt-banner .logo img{height:29px;}
.lady-show .zt-banner .logo .nav{padding-top:4px;}
.lady-show .zt-banner .logo .nav li a{font-size:12px;}
.lady-show .zt-banner .show-top .left{display:none;}
.lady-show .zt-banner .show-top .right{margin:0;}
.lady-show .zt-banner .show-top .right .show-mask{text-align:center;}
.lady-show .zt-banner .show-top .right .show-mask img{margin:30px auto 20px;width:245px;height:auto;}
.lady-show .zt-banner .show-top .right .img{display:block !important;background:url(https://pic2.pedaily.cn/21/202103/20210302@450511.png) no-repeat center;width:210px;height:210px;position:relative;background-size:cover;margin:0 auto;}
.lady-show .zt-banner .show-top .right .img img{width:160px;height:160px;border:2px solid #791936;border-radius:50%;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.lady-show .zt-banner .show-top .right h1{text-align:center;margin-top:20px;}
.lady-show .zt-banner .show-top .right h1 span{display:block;margin:10px 0 0 0;}
.lady-show .zt-desc{margin:0;}
.lady-show .zt-desc .dbxm span{display:inline-block;margin-bottom:10px;}
.special-view ul li{width:43%;margin:0 20px 20px 20px}
.footer ul.main{display:none}
.footer .copyright, .footer .copyright a{background:#2d3235}
.footer .copyright .main{width:100%}
.footer .copyright .box-l{clear:both;width:100%;text-align:center}
.footer .copyright .box-l span,.footer .copyright .box-r{display:none}
.chart-txt3 .box-content .box-l,.chart-txt3 .box-content .box-l img,.chart-txt3 .box-content .box-r,.chart-txt3 .box-content .box-r img{width:100%;margin:0 auto;text-align:center}
.box-zf .box-content{width:100%;float:none;margin:0 auto}
table{width:100%;}
.zt-yq{text-align:left;}
.box-scoll{display:none;}
.news-list{padding:0;}
.head-nav .logo-box img{height:22px;}
.zt-banner .indexbg{height:80px;}
.block-title{font-size:22px;font-weight:bold;letter-spacing:2px;margin:8px 0;}
.zt-menu{display:none}
.zt-desc{font-size:16px;line-height:32px;text-align:justify}
.how-join{width:100%}
.how-join h3{font-size:16px;margin-top:5px}
.how-join p{padding:0;font-size:16px;line-height:32px;text-align:justify;}
.how-join p span{width:50%;padding-left:15px;line-height:29px}
.how-join p span:after{left:5px}
.news-list li .img{clear:both !important;background:none;display:block;width:120px !important;height:auto !important;float:left !important;max-width:none !important;max-height:none !important;margin:0 10px 10px 0 !important;}
.news-list li .img img{width:100% !important;height:auto !important;max-width:none !important;max-height:none !important;-webkit-transform:none !important;}
.news-list li h3{font-size:16px;padding-bottom:5px;margin-top:-5px}
.news-list li .desc{font-size:12px;line-height:18px;}
}
@media screen and (max-width:420px){
.peo-list li .top .nameinfo .name{font-size:20px;}
.peo-list li .txt{padding-top:5px;padding-bottom:5px;}
}
@media screen and (max-width:390px){
.peo-list li .top .nameinfo .name{font-size:18px;}
.peo-list li .txt{font-size:13px;padding-bottom:5px;padding-top:5px;}
}
